td {
  font-size:40px;
  border-radius: 5px;
  background: linear-gradient(white,#ffcccc,#ffcccc);
}
td.one {
  width:80%;
}
table {
  width:100%;
}

.top {
  font-size:5.5vw;
  border-radius: 10px;
  background: linear-gradient(#ffcccc,#ffcccc,#ffcccc);
}

body {
  background:black;
  color:black;
 }

.column{
	float: left;
	width: 63%;	
	height:100%;
	}
.column1{
	float: right;
	width: 37%;	
	height:118%;
	}
	
.row::after {
    content: "";
    clear: both;
    display: table;
}

td.font2 {
	text-align:right;
}

td.right {
	background-image: url("background2.bmp");
	background-size: cover;
}	
td.title1 {
	text-align:center;
}

.pics {  
    height:  100%;  
    width:   100%;  
    padding: 0;  
    margin:  0;  
} 
 
.pics img {  
    padding: 1px;  
    border:  1px solid #ccc;  
    background-color: #eee;  
    width:  98%; 
    height: 80%; 
    top:  0; 
    left: 0 
} 

.a1 {
	font-size:5vw;
}